{
  "drives": [
    {
      "name": "🙋有点6",
      "server": "https://drive.mc.ci:443/dav",
      "user": "mcci",
      "pass": "mcci"
    },
{
      "name": "pikpak",
      "server": "https://dav.mypikpak.com",
      "user": "gtpw",
      "pass": "rzjufzvc"
    }
  ]
}